Foreman - Bug #24109

Provide kernelcmd host param for arbitrary kernel options
06/29/2018 07:22 AM - Lukas Zapletal

Status: Closed
Priority: Normal
Assignee: Lukas Zapletal
Category: Templates
Target version: 1.19.0
Difficulty: Fixed in Releases: 1.19.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/5754
Description

Users need to clone templates now, just to add a kernel command line like biosdevname=0 this is too much work.

Associated revisions

Revision d577c21e - 07/01/2018 07:13 PM - Lukas Zapletal

Fixes #24109 - common kernelcmd param for all OSes

History

#1 - 06/29/2018 07:56 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5754 added

#2 - 07/01/2018 07:13 PM - Tomer Brisker

- translation missing: en.field_release set to 353

#3 - 07/01/2018 08:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d577c21e12a82e82038a760053e857dfe8102dc9.

05/09/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/d577c21e12a82e82038a760053e857dfe8102dc9
http://www.tcpdf.org

